.blog__content {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    min-height: 270px;
    margin-right: 1%;
    margin-bottom: 30px;
}

.card-img {
    min-height: 270px;
    filter: blur(3px);
}

.blog__content:nth-of-type(6n+1), .blog__content:nth-of-type(6n) {
    width: 49%;
}

.blog__content:nth-of-type(3n) {
    margin-right: 0;
}

.blog__title {
    margin-top: 40px;
    margin-bottom: 40px;
    text-transform: capitalize;
    text-align: center;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.card-img-overlay {
    top: auto !important;
}

.blog__date {
    position: absolute;
    bottom: -10px;
}

/*style for blog page*/
.blog-images {
    width: 100% !important;
}

.blog__page--date {
    font-size: 13px;
    font-weight: 300;
    text-decoration: underline;
}

.blog__intro {
    margin-bottom: 30px;
}

.card-title {
        font-size: 17px;
    font-weight: 400;
}

.card-text {
    font-size: 14px;
}